Get Brand
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
}
}Get Brand
Retrieves a brand configuration.
GET
/
management
/
v1
/
projects
/
{projectId}
/
branding
/
{brandingId}
Get Brand
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
}
}Path Parameters
Provide the unique identifier of the project.
Example:
"proj_TrlkLiH4"
Provide the unique identifier of the brand configuration.
Example:
"brd_06d06m1944y0630hD4y"
Response
Returns the brand configuration.
Response body schema for GET /management/v1/projects/{projectId}/branding/{brandingId}.
Last modified on June 11, 2026
Was this page helpful?
⌘I

